local fn = _gn(0x52F357A30698BCCE)
--- p1 is false almost always.
-- However, in launcher_carwash/carwash1/carwash2 scripts, p1 is true and is accompanied by DOES_VEHICLE_HAVE_ROOF
function Global.IsVehicleAConvertible(vehicle, p1)
	return _in2(fn, vehicle, p1, _r)
end
